@charset 'utf-8';

.bio-top {
	margin: 0 0 30px;
	font-size: 1.4rem;
	line-height: 2.6rem;
}

.bio-main {
	padding: 20px 10px;
	line-height: 2.4rem;
}

.members ul li {
	display: block;
	width: 100%;
	padding: 0 10px;
	margin: 0 0 40px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}

.members ul li:first-of-type {
	margin: 0 0 40px;
}

.members ul li > img {
	float: left;
	width: 150px;
	height: 150px;
}

.members ul li h4 {
	width: calc( 100% - 160px );
	margin: 0 0 0 160px;
	height: 75px;
	font-size: 1.6rem;
	line-height: 75px;
	padding: 0 0 0 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}

.members ul li .links {
	width: calc( 100% - 160px );
	margin: 0 0 0 160px;
	height: 75px;
	padding: 20px 0 0 5px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 1.4rem;
	text-align: left;
}

.members ul li .links a {
	margin: 0 0 0 10px;

}

.members ul li .links a:first-of-type {
	margin: 0;
}

.members ul li .links a img {
	width: auto;
	height: 20px;
}
/*
     FILE ARCHIVED ON 20:07:06 Aug 12, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:24:36 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.539
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.038
  esindex: 0.01
  cdx.remote: 12.371
  LoadShardBlock: 81.284 (3)
  PetaboxLoader3.datanode: 70.911 (4)
  PetaboxLoader3.resolve: 77.351 (2)
  load_resource: 101.292
*/